Package nik4

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See nik4 in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • nik4-1.6.0-13.fc33.noarch
    • /usr/bin/python3
    • python(abi) = 3.9
  • nik4-1.6.0-13.fc33.src
    • python3-devel
    • python3-devel = 3.9.0-1.fc34

Maintainers